/*     82487 : 바로가기 + 배경 이미지 고정      */
.img_list__82487__ {background-image:url('/img_up/shop_pds/pagoda/build/option/01_-dae-sang-po-jin16074954752.jpg');background-attachment:fixed;box-shadow:inset 0px 0px 10px 0px rgba(0, 0, 0, .5)}
.img_list__82487__ * {box-sizing:border-box}
.img_list__82487__ .img_inner {max-width:1000px;margin:0 auto;padding:20px 15px}
.img_list__82487__ .title__82487__ {margin:0;padding:0 20px;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.02em;text-align:center;text-shadow:0 1px 3px rgba(0,0,0,.3)}
.img_list__82487__ .cont__82487__ {margin:10px 0 0;padding:0 20px;font-size:14px;color:#ffffff;line-height:1.3em;letter-spacing:-.02em;text-align:center;text-shadow:0 1px 3px rgba(0, 0, 0, .3)}
.img_list__82487__ .list_wrap {max-width:600px;margin:20px auto 0;vertical-align:top}
.img_list__82487__ .list_wrap:after {content:'';display:block;clear:both}
.img_list__82487__ .item {float:left;position:relative;width:100%;padding:5px}
.img_list__82487__ .item a {display:block}
.img_list__82487__ .item .item_inner {display:table;table-layout:fixed;width:100%;padding:8px 10px;border:1px solid #ffffff;background:rgba(255, 255, 255, .1);box-shadow:0 1px 3px rgba(0, 0, 0, .3);transition:all 0.1s ease-out}
.img_list__82487__ .item .item_inner:hover {background:rgba(255, 255, 255, .15)}
.img_list__82487__ .item .figure {display:table-cell;width:30px;margin:0;margin-right:10px;padding:0}
.img_list__82487__ .item .figure img {width:100%;vertical-align:middle}
.img_list__82487__ .item .caption {display:table-cell;padding-left:10px;text-align:left;vertical-align:middle}
.img_list__82487__ .item .caption > span {display:block;line-height:1.3em;letter-spacing:-.02em;text-shadow:0 1px 3px rgba(0, 0, 0, .3)}
.img_list__82487__ .item .caption > span.subject {font-size:14px;font-weight:bold;color:#ffffff}
.img_list__82487__ .item .caption > span.content {margin-top:5px;font-size:13px;color:#444}

.col_m_1__82487__ .item {width:100%}
.col_m_2__82487__ .item {width:50%}
.col_m_3__82487__ .item {width:33.3333%}
.col_m_4__82487__ .item {width:25%}
.col_m_1__82487__ .item,
.col_m_2__82487__ .item2n,
.col_m_3__82487__ .item3n,
.col_m_4__82487__ .item4n {clear:both}

@media (min-width:768px){
	.img_list__82487__ .img_inner {padding:30px 15px}
	.img_list__82487__ .title__82487__ {font-size:24px}
	.img_list__82487__ .list_wrap {margin-top:30px}

	.col_m_1__82487__ .item,
	.col_m_2__82487__ .item2n,
	.col_m_3__82487__ .item3n,
	.col_m_4__82487__ .item4n {clear:none}

	.col_t_1__82487__ .item {width:100%}
	.col_t_2__82487__ .item {width:50%}
	.col_t_3__82487__ .item {width:33.3333%}
	.col_t_4__82487__ .item {width:25%}
	.col_t_5__82487__ .item {width:20%}
	.col_t_6__82487__ .item {width:16.6666%}
	.col_t_1__82487__ .item,
	.col_t_2__82487__ .item2n,
	.col_t_3__82487__ .item3n,
	.col_t_4__82487__ .item4n,
	.col_t_5__82487__ .item5n,
	.col_t_6__82487__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_list__82487__ .img_inner {padding:150px 0}
	.img_list__82487__ .title__82487__ {font-size:24px}
	.img_list__82487__ .cont__82487__ {font-size:36px}
	.img_list__82487__ .item .item_inner {padding:10px 15px}
	.img_list__82487__ .item .figure {width:40px}
	.img_list__82487__ .item .caption {padding-left:15px}
	.img_list__82487__ .item .caption > span.subject {font-size:16px}
	.img_list__82487__ .item .caption > span.content {font-size:14px}

	.col_t_1__82487__ .item,
	.col_t_2__82487__ .item2n,
	.col_t_3__82487__ .item3n,
	.col_t_4__82487__ .item4n,
	.col_t_5__82487__ .item5n,
	.col_t_6__82487__ .item6n {clear:none}

	.col_pc_1__82487__ .item {width:100%}
	.col_pc_2__82487__ .item {width:50%}
	.col_pc_3__82487__ .item {width:33.3333%}
	.col_pc_4__82487__ .item {width:25%}
	.col_pc_5__82487__ .item {width:20%}
	.col_pc_6__82487__ .item {width:16.6666%}
	.col_pc_1__82487__ .item,
	.col_pc_2__82487__ .item2n,
	.col_pc_3__82487__ .item3n,
	.col_pc_4__82487__ .item4n,
	.col_pc_5__82487__ .item5n,
	.col_pc_6__82487__ .item6n {clear:both}
}

/*     82488 : 스크롤 블록/셀 슬라이드 js      */
.empty__82488__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__82488__ p{font-size:17px;font-weight:bold}
.empty__82488__ dl{margin:0;text-align:left;color:#333}
.empty__82488__ dt{margin-bottom:5px;font-size:14px}
.empty__82488__ dd{margin:0;font-size:13px}


/*     84689 : 이미지      */
.img__84689__ {max-width:100%}
.img__84689__ * {box-sizing:border-box}
.img__84689__ a {display:block;vertical-align:top}
.img__84689__ img {width:px;vertical-align:top}

/*     85258 : 실선      */
.solid_line__85258__ {display:block;position:relative;width:100%;height:90px}
.solid_line__85258__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #999999}

.solid_line__85258__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__85258__ {height:30px}
}

/*     92853 : 맞춤전송폼 리스트 - 슬라이드      */
.myreg_list_vertical_slide__92853__ {display:none;border-top:1px solid #fff}
.myreg_list_vertical_slide__92853__.on {display:block}
.myreg_list_vertical_slide__92853__ ul {margin:0;padding:0;list-style:none}
.myreg_list_vertical_slide__92853__ li {border-bottom:1px solid #f4f3f8;font-size:1px}
.myreg_list_vertical_slide__92853__ dl {margin:0;padding-top:1px}
.myreg_list_vertical_slide__92853__ dl:after {content:'';display:block;clear:both}
.myreg_list_vertical_slide__92853__ dt1 {margin:0;float:right;padding:2px;font-size:13px;color:#000;font-family:Arial;float:left;padding:10px}
.myreg_list_vertical_slide__92853__ dt11 {margin:0;float:right;padding:2px;font-size:13px;color:#000;font-family:Arial;float:left;padding:10px;font-weight:bold}
.myreg_list_vertical_slide__92853__ dt4 {margin:0;float:right;padding:2px;font-size:13px;color:#170363;font-family:Arial;float:left;padding:10px;font-weight:bold}
.myreg_list_vertical_slide__92853__ dt2 {margin:0;float:right;padding:2px;font-size:13px;color:#000;font-family:Arial;float:left;padding:10px}
.myreg_list_vertical_slide__92853__ dt12 {margin:0;float:right;padding:2px;font-size:13px;color:#000;font-family:Arial;float:left;padding:10px}
.myreg_list_vertical_slide__92853__ dd {margin:0;float:left;padding:10px;font-size:13px;color:#fff;font-family:Arial;font-weight:bold}
.myreg_list_vertical_slide__92853__ dd span {margin-right:10px;padding:5px 5px;border-radius:6px;color:#fff}
.myreg_list_vertical_slide__92853__ .empty {padding:1px 1px;color:#fff;text-align:center}
.myreg_list_vertical_slide__92853__ .bx-wrapper .bx-viewport {left:0;border:none;box-shadow:none}

.myreg_list_vertical_slide__92853__.build_edit_mode {display:block}

/*     92854 : 공백      */
.solid_line__92854__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.solid_line__92854__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__92854__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__92854__ {height:30px}
}

/*     92855 : 이미지      */
.img__92855__ {max-width:100%}
.img__92855__ * {box-sizing:border-box}
.img__92855__ a {display:block;vertical-align:top}
.img__92855__ img {width:px;vertical-align:top}

